<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.amap.locationlib" >
    <uses-permission android:name="android.permission.INTERNET"/>
    <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION"/>
    <uses-permission android:name="android.permission.ACCESS_COARSE_LOCATION"/>
    <application>
        <meta-data
            android:name="com.amap.api.v2.apikey"
            android:value="7cb552018fd4be62f9f09f0c13748e4f" />

        <!--<service android:name="com.amap.api.location.APSService" />-->
    </application>

</manifest>